/* Dynamic listen live link info*/
A.listen:link { color:#cc0033; font-weight : bold } 
A.listen:visited { color:#999999; font-weight : bold } 
A.listen:hover { color:#CFCEBD; font-weight : bold }

/* Grey header link info*/
A.header:link { color:#999999; font-weight : bold } 
A.header:visited { color:#999999; font-weight : bold } 
A.header:hover { color:#CFCEBD; font-weight : bold } 


/* Not used at this time */
.blackborder	{
				border-style: solid;
				color: #000000;
				border-width: 1px;}


/* DATE/show info in blue header cells in center column (i.e. NEXT ON MIDMORNING) */
.boxcall	{
			font-size : 12px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 14px;
			color : #ffffff;
			font-weight : bold;
			padding: 0px 5px 2px 5px;
			}	


/*blue bars in right column (i.e. Call-in numbers, past progs.)*/
.callout	{
			font-size : 12px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 16px;
			color : #ffffff;
			font-weight : bold;
			background-color: #2270B0;
			width: 150px;
			text-align: center;
			margin: 0px;
			padding: 1px 0px;
			border: .01px solid #2270B0;
			}

/* Date title used on archive pages */
 .archivetitle	{
			font-size : 15px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 15px;
			color : #2270B0;
			font-weight : bold;
			} 


			
/* Right column text.  Similar to bodysm, but provides for top and bottom padding */			
.rightcontent	{
			font-size : 11px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 15px;
			color : #000000;
			padding: 5px 0px 5px 0px;
			}		

/* Show info text.  Similar to bodysm, but provides for padding */
.showhour	{
			font-size : 11px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 15px;
			color : #000000;
			padding: 2px 5px 2px 5px;
			}			

/* NPR info text.  Similar to bodysm, but provides for padding */
.npr	{
			font-size : 11px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 15px;
			color : #000000;
			padding: 5px 5px 8px 5px;
			}					



/* Soapbox-Forum text.  Similar to bodysm, but provides for padding */
 .talkcall	{
			font-size : 11px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 15px;
			color : #000000;
			padding: 2px 5px 2px 5px;
			} 





/* 2px smaller than news.css to acommidate header */						
.search	{
			font-size : 10px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 120%;
			color : #FFCC00;
			font-weight : bold;
			}

/* removes space from under forms in tables */						
table form	{
			margin-bottom:3px;
			}

/* dropdown menu format */						
.dropdown	{
			font-size : 10px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 10px;
			color : #000000;
			}	
/* Show info text.  Similar to bodysm, but provides for padding.  Larger than hour content */
.midcontent	{
			font-size : 13px;
			font-family :  verdana, arial, helvetica, Trebuchet, Trebuchet MS,geneva,arial;
			line-height : 16px;
			color : #000000;
			padding: 2px 5px 2px 5px;
			}		

.globalnav { font-family: verdana,helvetica,arial,sans-serif; font-size: 70%; color: #039; line-height: 120%; }
.globalnavsep { font-family: verdana,helvetica,arial,sans-serif; font-size: 65%; color: #000; line-height: 120%; }
.globalnavhi { font-family: verdana,helvetica,arial,sans-serif; font-size: 70%; font-weight: bold; color: #999; text-decoration: none; line-height: 120%; }

A.globalnav:link { color: #039; }
A.globalnav:visited { color: #039; }
A.globalnavsep:link { color: #039; }
A.globalnavsep:visited { color: #039; }
A.globalnavhi:visited { color: #999; }
A.globalnav:hover { color: #FC3; text-decoration: underline; }
A.globalnavhi:hover { color: #999; text-decoration: underline; }
A.globalnavsep:hover { color: #FC3; text-decoration: underline; }

FORM.allnav { margin: 0px; padding: 0px; }
